div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}

.service_memory_switch{
	display: flex;
	margin: 0 0 30px;
}
.service_memory_switch span{
	background: #F2EFEF;
	padding: 4px 10px 3px;
	font-size: 18px;
	text-transform: uppercase;
	color: #42413C;
	margin-right: 3px;
	cursor:pointer;
	position: relative;
	transition:0.2s;
}
.service_memory_switch span.active{
	background:#35A9D2;
	color:#fff;
}
.service_memory_switch span:after{
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border: 10px solid transparent;
	bottom: -14px;
	left: 50%;
	margin-left: -10px;
	opacity:0;
	transition:0.2s;
}
.service_memory_switch span.active:after{
	border-top: 10px solid #35A9D2;
	opacity:1;
}

.service_features{
	display: flex;
	margin: 30px 0 45px;
}
.service_features_item{
	margin-right: 65px;
	position: relative;
}
.service_features_item b{
	filter: grayscale(1);
	position: relative;
	opacity: 0.9;
	font-size: 16px;
	text-transform: uppercase;
	height: 19px;
	display: block;
	line-height: 20px;
	font-weight: normal;
	color:#35A9D2;
	cursor:pointer;
	transition:0.2s;
}
.service_features_item:hover b{
	filter: grayscale(0);
	opacity:1;
}
.service_features_item.service_features_item_more1gb b{
	padding-left:25px;
	background:url(/images/more.svg) 0 50%/19px no-repeat;
}
.service_features_item.service_features_item_present b{
	padding-left:25px;
	background:url(/images/present.svg) 0 50%/17px no-repeat;
}
.service_features_item b:after{
	content: '';
	position: absolute;
	right: -16px;
	width: 5px;
	top: 5px;
	height: 5px;
	border-right: 1px solid #35A9D2;
	border-bottom: 1px solid #35A9D2;
	transform: rotate(45deg);
}
.service_features_item span{
	display: none;
	position: absolute;
	background: #fff;
	font-size: 15px;
	font-weight: 300;
	line-height: 18px;
	width: 288px;
	padding: 15px;
	box-shadow: 0px 3px 15px rgb(0 0 0 / 10%);
	top: 35px;
	left: 0;
	color: #585858;
}
.service_features_item:hover span{
	display:block;
}

.body-wrapper .content-wrapper.inner .content-layer.inner .content.inner .main-cont-layer .main-cont .services-list section .stext table{
width:100%;
}
.services-list .h2 a{
 text-decoration: none;
}

@media screen and (max-width:576px){
.body-wrapper .content-wrapper.inner .content-layer.inner .content.inner .main-cont-layer .main-cont .services-list section{
padding-right: 0!important;
}
}